﻿@charset "gbk";
body { background-color: #fff; }
.brown{ color: #b57c5b !important;}
.blue{ color: #3388bb !important;}
.chkSpan,
.groupBtn a i,
.i_arrow,
.a_selected i,
.sortList .sortListL li .up,
.sortList .sortListL li .down,
.sortListR .pre,
.sortListR .next,
.seachPre,
.seachNext { background: url(../images/icon_common_1.png) no-repeat; display: block; }
.seach_hot_box { background-color: #f7f7f7; border-bottom: 1px solid #e7e7e7; text-align: center; }
.seach_hot_box .seach_hot_inner { clear: both; margin: 0 auto; overflow: hidden; text-align: left; width: 1190px; }
.seach_hot_box .boxl { float: left; }
.seach_hot_box .boxr { float: right; padding-top: 18px; width: 1084px; overflow: hidden; zoom: 1; }
.seach_hot_box .boxr ul { width: 1104px; overflow: hidden; zoom: 1; }
.seach_hot_box .boxr li { background-color: #fff; float: left; height: 130px; margin-right: 20px; width: 250px; overflow: hidden; zoom: 1; padding: 18px 0 0 6px; }
.seach_hot_box .boxr li img { height: 110px; width: 110px; }
.boxr .pro_img { display: block; float: left; }
.boxr li .txtInfo { color: #666; font-size: 12px; float: right; width: 120px; padding: 10px 13px 0 0; }
.boxr li .txtInfo .pro_name { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.boxr li .txtInfo p { line-height: 25px; }
.boxr li .txtInfo p i { font-family: Arial; }
.boxr li .txtInfo a { color: #666; }
.boxr li .txtInfo a:hover { color: #f55; }
.boxr li .txtInfo .buyBtn { display: block; width: 88px; line-height: 23px; font-size: 12px; color: #f55; border: 1px solid #d8d8d8; text-align: center; border-radius: 3px; margin-top: 10px; }
.boxr li .txtInfo .buyBtn:hover { border: 1px solid #f55; text-decoration: none; }
.listSearch { width: 100%; border-collapse: collapse; font-size: 14px; color: #666; line-height:28px; background-color: #fff; }
.listSearch th,
.listSearch td { text-align: left; vertical-align: top; font-weight: normal; border-top: 1px solid #eee; border-bottom: 1px solid #eee; padding:4px 8px 4px 10px; }
.listSearch th { text-align: left; color: #999; padding:4px 8px 4px 6px }
.groupCont { float: left; width: 910px; height: 28px; overflow: hidden; }
.heightAuto { height: auto !important; }
.groupCont ul li { float: left; width: 145px; }
.groupCont .list02 li { width: auto; padding-right: 15px; }
.groupCont ul li a { color: #666; max-height:28px; display: inline-block; float: left; padding-left: 25px; overflow: hidden; zoom: 1; }
.groupCont ul li a:hover,
.groupCont ul li a:hover i { color: #f55; }
.groupCont ul li i { color: #999; }
.screenBox { height: auto; }
.groupCont ul li .chkSpan { width: 19px; height: 16px; background-position: -105px -43px; display: none; float: left; margin-left: -20px; margin-top: 7px; position: relative; }
.screenBox ul li .chkSpan { display: block; }
.groupCont ul li .chkSpan input { filter: alpha(opacity=0); opacity: 0; width: 19px; height: 16px; vertical-align:top;}
.groupCont ul li .chkSpan_on { background-position: -139px -43px; }
.groupBtn { float: right; width: 117px; padding-top: 2px; }
.groupBtn a { display: block; width: 54px; line-height: 22px; border: 1px solid #e8e8e8; text-align: center; font-size: 12px; color: #666; background-color: #fff; padding: 0 !important; }
.groupBtn a:hover { border: 1px solid #f55; color: #f55; }
.groupBtn .cancelBtn { background-color: #f9f9f9; }
.screen,
.submitBtn { float: left; }
.showMore,
.showLess,
.cancelBtn { float: right; }
.groupBtn a i,
.i_arrow { display: inline-block; width: 9px; height: 9px; margin-left: 5px; }
.groupBtn .screen i { background-position: -1px -265px; vertical-align: middle; }
.groupBtn .screen:hover i { background-position: -17px -265px; }
.groupBtn .showMore i,
.i_arrow { background-position: -44px -265px; vertical-align: middle; margin-top: -2px; }
.groupBtn .showMore:hover i { background-position: -61px -265px; }
.groupBtn .showLess i { background-position: -86px -265px; }
.groupBtn .showLess:hover i { background-position: -107px -265px; }
.otherConditions { height: auto; overflow: visible; }
.otherConditions ul li { padding: 0; width: 145px; position: relative; }
.otherConditions ul li li { padding-left: 25px; width: 140px; }
.otherConditions ul li .liTtl { display: block; background-color: #fff; text-align: center; float: none; }
.otherConditions ul .li_hover .liTtl,
.otherConditions ul li .liTtl:hover { border: 1px solid #f8f8f8; border-bottom: 0; padding-bottom: 2px; margin: -1px 0 -2px; position: relative; z-index: 5; color: #f55; }
.otherConditions ul .li_hover .liTtl .i_arrow,
.otherConditions ul li .liTtl:hover .i_arrow { background-position: -107px -265px; }
.inrGroup { position: absolute; left: 0; top: 31px; width: 500px; border: 1px solid #f8f8f8; display: none; background-color: #fff; z-index: 3; padding: 15px 10px; }
.inrGroup .groupBtn { float: none; padding: 10px 0 0 25px; }
.otherConditions ul .li_hover .inrGroup { display: block; }
.categoryAll { font-size: 14px; line-height: 30px; color: #666; padding: 15px 0; }
.categoryAll .selectedDiv { float: left; width: 940px; position:relative; z-index:705;}
.categoryAll .selectedDiv li { float: left; margin-right: 3px; line-height: 25px; }
.categoryAll .selectedDiv li a { color: #333; padding: 0 10px; display: inline-block; margin-right: 5px; }
.categoryAll .selectedDiv li.home a { font-size: 28px; color: #666; vertical-align: middle; padding: 0 5px; line-height: 31px; }
.categoryAll .selectedDiv li.cruDrop { position: relative; z-index: 9; }
.curGroup { position: absolute; border: 1px solid #e8e8e8; padding: 10px; width: 600px; background-color: #fff; display: none; left: 0; top: 27px; }
.categoryAll .selectedDiv li .curGroup a { display: block; float: left; min-width: 50px; margin-bottom: 10px; height: 28px; overflow: hidden; zoom: 1; }
.categoryAll .selectedDiv li .curGroup a .i_arrow { transition: background-position 0.15s ease-in-out 0s; }
.categoryAll .selectedDiv li .curGroup a:hover { border: 1px solid #f55; }
.categoryAll .selectedDiv li.cruDrop a { border: 1px solid #e8e8e8; }
.categoryAll .selectedDiv li.cruDrop a:hover { text-decoration: none; }
.categoryAll .selectedDiv li.cruDrop_hover a.on { background-color: #fff; border-bottom: medium none; margin-bottom: -1px; padding-bottom: 2px; position: relative; z-index: 5; color: #f55; }
.categoryAll .selectedDiv li.cruDrop_hover a.on .i_arrow { background-position: -107px -265px; }
.categoryAll .selectedDiv li.cruDrop_hover .curGroup { display: block; }
.categoryAll .selectedDiv li.cruDrop_hover a.cur{ color: #f55; border: 1px solid #f55;}
.categoryAll .selectedDiv li.cruDrop_hover a:hover { color: #f55;}
.categoryAll .selectedDiv li a.a_selected { min-width: 50px; max-width: 180px; border: 1px solid #e8e8e8; color: #f55; margin: 0 5px 5px 0; background-color: #fff; padding: 0 30px 0 10px !important; position: relative; overflow: hidden; zoom: 1; text-overflow: ellipsis; white-space: nowrap; }
.categoryAll .selectedDiv li a.pr10 { padding-right: 10px !important; }
.categoryAll .selectedDiv li a.a_selected span { color: #333; }
.categoryAll .selectedDiv li a.a_selected:hover { border: 1px solid #f55; color: #f55 !important; text-decoration: none; }
.categoryAll .selectedDiv li a.a_selected:hover span { color: #f55; }
.categoryAll .selectedDiv li a.a_selected i { display: block; width: 25px; height: 25px; background-position: -165px -261px; position: absolute; right: 0px; top: 0px; cursor: pointer; }
.categoryAll .selectedDiv li a.a_selected:hover i { background-position: -120px -648px; background-color: #f55; }
.seListBox { width: 1190px; overflow: hidden; zoom: 1; margin-bottom: 30px; }
.seachListBox { clear: both; width: 1230px; }
.seachListBox li { text-align: center; float: left; border: 1px solid #eeeeee; width: 218px; height: 362px; padding-top: 3px; line-height: 1.5; margin: 0 22px 20px 0; background-color: #fff; }
.seachListBoxH350 li { height: 350px !important;}
.seachListBox li.liHover { border: 3px solid #f55;height: 360px; width: 214px; padding-top: 1px; }
.seachListBox li.liHover .listText { padding: 0 13px 10px; }
.seachListBox li.liHover .busInfo { padding: 0 13px; height:28px;}
.seachListBox li .img { height: 210px; background-color: #fff; margin: 0 auto 10px; text-align: center; overflow: hidden; zoom: 1; position: relative; }
.seachListBox li .img a { overflow: hidden; zoom: 1; width: 210px; display: block; margin: 0 auto; padding-top: 5px; }
.seachListBox li .img img { width: 200px !important; height: 200px !important; max-height: 200px; max-width: 200px; margin: 0 auto; }
.seachListBox li .img .wuhuo { height: 25px; color: #fff; position: absolute; bottom: 0; left: 0; width: 100%; text-align: left; }
.seachListBox li .img .wuhuo .bg { background-color: #000; opacity: 0.5; filter: alpha(opacity=50); position: absolute; height: 100%; width: 100%; z-index: 700; left: 0; top: 0; }
.seachListBox li .img .wuhuo p { position: relative; color: #fff; z-index: 701; line-height: 25px; padding: 0 10px; }
.seachListBox01 li { height: 310px; }
.seachListBox li.liHover .img .wuhuo p { padding: 0 8px; }
.seachListBox .listText { text-align: left; padding: 0 15px 10px; line-height: 1.6; min-height: 100px; overflow: hidden; zoom: 1; }
.seachListBox .listText .listName { margin-bottom: 8px; height: 42px; overflow: hidden; zoom: 1; }
.seachListBox .listText .listName a { font-size: 14px; color: #333333; }
.seachListBox .listPrice { font-size: 20px; color: #f55; font-family: Arial, Helvetica, sans-serif; }
.seachListBox .busInfo { line-height: 30px; height: 30px; color: #666; font-size: 12px; background-color: #f7f7f7; border-top: 1px solid #eee; overflow: hidden; zoom: 1; padding: 0 15px; text-align: left; }
.sortList { clear: both; background-color: #f1f1f1; border: 1px solid #e6e6e6; padding: 5px; margin: 20px 0; }
.sortList .sortListL { float: left; line-height: 24px; margin-right: 10px; }
.sortList .sortListL li { float: left; font-size: 14px; line-height: 1.2; margin-right: -1px; }
.sortList .sortListL li a { color: #666; display: inline-block; width: 55px; border: 1px solid #d8d8d8; text-align: center; height: 24px; line-height: 24px; background-color: #fff; }
.sortList .sortListL li a:hover { color: #fff; background-color: #f55; text-decoration: none; }
.sortList .sortListM { float: left; width: 150px; min-height: 24px; position: relative; z-index: 400px; }
.sortList .sortListM .inner { margin-top: -6px; padding: 6px 8px 0; height: 26px; overflow: hidden; zoom: 1; z-index: 9; }
.sortList .sortListM_click .inner { background-color: #e8e8e8; position: absolute; padding: 6px 8px; height: auto; }
.sortList .sortListM input { width: 50px; height: 24px; padding-left: 3px; border: 1px solid #dfdfdf; }
.btnBox { text-align: center; margin-top: 10px; }
.sortList .sortListM_click .btnBox { display: block; }
.sortList .sortListM_click input { border: 1px solid #f55555; }
.sortList .sortListM .okBtn { border: 1px solid #f55; background-color: #fff; color: #333333; font-size: 12px; height: 26px; line-height: 23px; width: 53px; text-align: center; vertical-align: top; }
.sortList .sortListM .noBtn { border: 1px solid #d8d8d8; background-color: #f9f9f9; color: #333333; font-size: 12px; height: 26px; line-height: 23px; width: 53px; text-align: center; vertical-align: top; margin-right: 5px; }
.sortList .sortListM .okBtn:hover,
.sortList .sortListM .noBtn:hover { border: 1px solid #f55; color: #f55; }
.sortList .sortListR { float: right; width: 85px; text-align: right; line-height: 24px; }
.sortList .sortListL li .up,
.sortList .sortListL li .down { display: none; width: 10px; height: 11px; margin-left: 5px; vertical-align: middle; }
.sortList .sortListL li .up { width: 10px; height: 11px; background-position: -94px -654px; }
.sortList .sortListL li .down { width: 10px; height: 11px; background-position: -67px -654px; }
.sortList .sortListL li .sortHover,
.sortList .sortListL li .sortHover:hover { color: #fff; background-color: #f55; border: 1px solid #f55; }
.sortList .sortListL li .sortHover .up,
.sortList .sortListL li a:hover .up { background-position: -40px -654px; display: inline-block; }
.sortList .sortListL li .sortHover .down,
.sortList .sortListL li a:hover .down { background-position: -11px -654px; display: inline-block; }
.sortListR .pre,
.sortListR .next { display: inline-block; background-position: -411px -270px; width: 7px; height: 10px; margin: -2px 5px 0 0; cursor: pointer; vertical-align: middle; }
.sortListR .pre.x-page-btn { background-position: -394px -270px; }
.sortListR .next { background-position: -433px -270px; margin: -2px 0 0 5px; }
.sortListR .next.x-page-btn { background-position: -447px -270px; }
.sortList .baoyou { float: left; font-size: 14px; line-height: 26px; }
.sortList .baoyou input { vertical-align: -2px; margin-right: 5px; }
.maskLayer { background-color: #999; opacity: 0.8; position: fixed; width: 100%; height: 100%; }
.browHist { background-color: #f5f5f5; text-align: center; overflow: hidden; zoom: 1; padding: 20px 0; margin-top: 45px; }
.browHist h3 { font-size: 18px; color: #333; border-left: 3px solid #f55; text-align: left; padding-left: 15px; height: 20px; line-height: 20px; margin-bottom: 20px; font-weight: normal; }
.browHist .browHistInner { width: 1190px; margin: 0 auto; }
.iJian,.izeng,.ifang,.iziying { font-size: 12px; color: #fff; background-color: #f55; border-radius: 3px; width: 18px; line-height: 18px; display: inline-block; text-align: center; vertical-align: middle; margin: -2px 2px 0; }
.iziying{ width: auto; padding:0 3px;}
.lineH3 { border-bottom: 1px solid #eeeeee; padding-bottom: 15px; margin-bottom: 25px; }
.lineH3 span { border-left: 3px solid #f55; color: #333; font-size: 16px; font-weight: normal; line-height: 17px; padding-left: 15px; text-align: left; }
/*�����޽��*/
.errorSeachBg { background-color: #fff; text-align: center; padding: 20px 0; }
.errorSeach { background: url(../images/seach_null_icon.png) no-repeat scroll left top; height: auto; min-height: 40px; margin: 0 auto; padding: 25px 0 25px 114px; width: 390px; }
.errorSeach .boxr { overflow: hidden; padding-top: 10px; }
.seListBox_scoll { position: relative; }
.seListBox_scoll .seachListBox { width: 5000px; }
.seachPre,
.seachNext { width: 28px; height: 63px; background-position: -3px -35px; position: absolute; top: 50%; margin-top: -31px; cursor: pointer; z-index: 99; }
.seachNext { right: 2px; background-position: -51px -35px; }
.disSeachPre,.disSeachNext{opacity: 0.3; filter:alpha(opacity=30);  }
.salesConts { margin:25px 0; overflow: hidden; zoom: 1; }
.salesConts .boxL { font-size: 16px; color: #666; line-height: 1.5; }
.salesConts .titDiv { font-size: 18px; color: #333; text-align:center; line-height:35px; background:url(../images/bg_titdiv.png) repeat-x left 16px;}
.salesConts .titDiv span{ display:inline-block; background-color:#fff; padding:0 10px;}
.salesConts .boxR { overflow:hidden; zoom:1; padding-top:15px;}
.salesConts .boxR ul{ width:1208px;}
.salesConts .boxR ul li { background: url(../images/bg_fullcut.png) repeat-x -3px bottom; float:left; width:284px; text-align: center; color: #fff; font-size:12px; margin: 17px 18px 0 0; padding-bottom:7px;}
.salesConts .boxR ul li p{ background-color:#f55; padding:0 18px; height:100px;}
.salesConts .boxR ul li p i{ font-family:Arial;}
.salesConts .boxR ul li p span{ font-size:24px; border-bottom:1px dashed #ff8585; display:block; padding:15px 0 10px; margin-bottom:10px;}
.seListBox_sales li { height: 340px; }
.seListBox_sales .listText { min-height: 101px; overflow: hidden; zoom: 1; }
/*�����*/
.moreList { color: #666; overflow: hidden; zoom: 1; }
.attrExtra-border { background-color: #f1f1f1; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; height: 4px; }
.moreList a { width: 85px; float: right; background-color: #f1f1f1; border: 1px solid #e6e6e6; border-top: none; text-align: center; color: #666; margin-top: -1px; line-height: 20px; display: inline-block; text-decoration: none; }
.listUp i { background-position: -86px -265px; vertical-align: middle; }
.listDown i { background-position: -44px -265px; vertical-align: middle; }
/*numList*/
.numList { overflow: hidden; zoom: 1; font-size: 14px; }
.numList li { width: auto !important; margin-right: 14px; padding-top: 6px; }
.numList li span { width: 18px; height: 18px; line-height: 18px; display: inline-block; float: left; }
.numList li a { width: 18px; height: 18px; line-height: 18px; padding-left: 0 !important; text-align: center; text-decoration: none; }
.numList li a:hover,
.numList li a.cur { width: 16px; height: 16px; line-height: 16px; border: 1px solid #f55; color: #f55; }
.groupBox { max-height: 210px; }
.groupList dt { float: left; width: 25px; }
.groupList dd { overflow: hidden; }
.groupCont .numList { display: none; }
.groupCont .groupList dt { display: none; }
.heightAuto .numList,
.screenBox .numList { display: block; }
.heightAuto .groupList dt,
.screenBox .groupList dt { display: block; color: #ccc; }
.heightAuto .groupBox,
.screenBox .groupBox { overflow: auto; }
/*���ǲ�������*/
.nanoTex { background-color: #fafafa; border: 1px solid #efefef; padding: 10px 20px; font-size: 14px; color: #666; line-height: 1.2; margin: 20px 0; }
.nanoTex .line { border-left: 1px solid #dedede; margin: 0 10px; line-height: 11px; display: inline-block; height: 11px; }
.comNum{ height: 19px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

/*���������޽��*/
.interzoneBox{ width: 290px; margin: 40px auto; text-align:  left;}
.interzoneBox .warnTipB{ font-size:  16px;}
.interzoneBox .warnTipB .iWarn{ margin-right: 12px;}
.interzoneBox .advise{ font-size:  14px; padding-left: 47px; line-height: 1.8; color: #666666;}

/*�����޽�����Ƽ�*/
.comSeaBox{ background-color: #fff5f5; margin-bottom: 20px; border: 1px solid #eeeeee; padding:16px 30px; font-size: 14px; color: #666; line-height: 30px;}
.yellowTex{ color: #ff6600;}
.yellowSeaBox .warnTipB{ float: left; margin-top: 5px;}
.seatH3{ font-size: 14px; border-bottom:  1px solid #e7e7e7; margin-bottom: 10px;}
.seatH3 span{ color: #999; font-size: 16px; padding: 5px; display: inline-block; text-decoration: line-through; }
.seatH3 span.slt{ font-size: 18px; color: #333; border-bottom:  2px solid #f55; margin-bottom: -1px;  display: inline-block;text-decoration: none; }
.lookAll{ background-color:  #f55; color: #fff; line-height: 30px; display: inline-block; padding: 0 10px; float: right; text-decoration:  none; font-size: 14px;}
.lookAll:hover{ color: #fff;}

/*�ֻ�ר���*/
.iphonePrice{ font-size: 12px; position: relative; display: inline-block;vertical-align: middle; line-height: 16px;  margin: -2px 2px 0;white-space: nowrap; }
.iphonePrice i{border-radius: 3px; background: url(../images/icon_common_1-1.png) no-repeat -0px -810px; display:  inline-block; width: 18px; height: 18px; background-color:  #f55; vertical-align:  top;}
.iphonePrice em{display: inline-block; width: 0px; overflow: hidden; zoom:1;position: absolute; left:17px; transition: all 0.25s linear 0s; -webkit-transition: all 0.25s linear 0s;}
.iphonePrice em s {display: block;font-style: normal;text-decoration: none;width: 43px;border: 1px solid #f55;text-align: center;border-radius: 0px  3px 3px 0px;}						
.iphonePriceH em{ width: 45px; }

/*�ջ���*/
.rPlaceBox {line-height: 26px;margin-right: 10px;font-size: 14px;color: #666;}
.rPlaceBox .receiptPlace {	float: left;line-height: 24px;position: relative; z-index: 703;}
.receiptPlace span {	background-color: #fff;	border: 1px solid #d8d8d8;	line-height: 24px;	display: inline-block;	padding: 0 10px;}
.receiptPlace .rPlaceList {	background: #fff;	position: absolute;	top: 25px;	left: 0px;	z-index: 2;	overflow: hidden;	transition: all 0.3s linear 0s;	height: 0;}
.receiptPlace ul {	border: 1px solid #e5e5e5;	width: 240px;	color: #333;	font-weight: 400;	cursor: default;	padding: 10px;	font-size: 12px;	overflow: hidden;	z-index: 1;}
.receiptPlace ul li {	float: left;	padding: 2px 0;	width: 60px;	text-align: left;}
.receiptPlace ul li a {	color: #666;	padding: 0 8px;	line-height: 1.6;	display: inline-block;}
.receiptPlace ul li a:hover {	background-color: #f4f4f4;	color: #ff5555;}
.receiptPlace ul li.seladd a {	color: #ff5555;}
.receiptPlaceHover span {	padding-bottom: 1px;	z-index: 3;	position: relative;	border-bottom: none;}
.receiptPlaceHover .i_arrow {	background-position: -86px -265px;}
.receiptPlaceHover .rPlaceList {height: 246px;}

/*���⹺ͼ��*/
.spurpleBtn{ background-color:  #9381ff; font-size:  12px; color: #fff !important; display: inline-block; border-radius: 4px; padding: 0 5px; margin-right: 3px;}
				

